View Issue Details

IDProjectCategoryView StatusLast Update
0006124Multi Theft Auto : San AndreasServerpublic2011-11-11 21:34
ReporterRemi-XAssigned Toccw 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version1.1.1 R2Fixed in Version1.1.1 R2 
Summary0006124: Some console messages doesn't make a new line.
Description

Probably there's no \n at the end of those messages. But some hardcoded messages don't make a new line.
E.g.:
[20:06:13] ERROR: Unable to add config fileName.xml to resource resName; Resource is in use [20:06:32] [CHAT] someText

That's literally, so you see no new line. There are more messages that have this, but I didn't remember them all :P

TagsNo tags attached.

Activities

MX_Master

2011-05-27 07:02

viewer   ~~0013493

confirmed

Ca11um

2011-10-28 14:31

reporter   ~~0015143

Should be fixed in http://ks26288.kimsufi.com/mta/Patches/C++/newline.patch

Picard

2011-11-10 17:56

updater   ~~0015223

Issue automatically marked as fixed by mantisbot ( Fixed in http://code.google.com/p/mtasa-blue/source/detail?r=3395 )

Issue History

Date Modified Username Field Change